Blinkstick raises usb.core.USBError

Hi,
Blinckstick raises USBError, does anyone know this issue ? Have sind it in an older Post, but seems unsolved.
Greetings Sam


Exception in Tkinter callback
Traceback (most recent call last):
File “/home/pi/.local/lib/python3.7/site-packages/blinkstick/blinkstick.py”, line 249, in _usb_ctrl_transfer
return self.device.ctrl_transfer(bmRequestType, bRequest, wValue, wIndex, data_or_wLength)
File “/usr/lib/python3/dist-packages/usb/core.py”, line 1043, in ctrl_transfer
self.__get_timeout(timeout))
File “/usr/lib/python3/dist-packages/usb/backend/libusb1.py”, line 883, in ctrl_transfer
timeout))
File “/usr/lib/python3/dist-packages/usb/backend/libusb1.py”, line 595, in _check
raise USBError(_strerror(ret), ret, _libusb_errno[ret])
usb.core.USBError: [Errno 32] Pipe error

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “/usr/lib/python3.7/tkinter/init.py”, line 1705, in call
return self.func(*args)
File “/usr/lib/python3.7/tkinter/init.py”, line 749, in callit
func(*args)
File “4MinToNews_0.3.py”, line 66, in displayTime
bstick.set_color(channel=0, index=3, red=0, green=0, blue=0, name=None, hex=None)
File “/home/pi/.local/lib/python3.7/site-packages/blinkstick/blinkstick.py”, line 410, in set_color
self._usb_ctrl_transfer(0x20, 0x9, report_id, 0, control_string)
File “/home/pi/.local/lib/python3.7/site-packages/blinkstick/blinkstick.py”, line 255, in _usb_ctrl_transfer
return self.device.ctrl_transfer(bmRequestType, bRequest, wValue, wIndex, data_or_wLength)
File “/usr/lib/python3/dist-packages/usb/core.py”, line 1043, in ctrl_transfer
self.__get_timeout(timeout))
File “/usr/lib/python3/dist-packages/usb/backend/libusb1.py”, line 883, in ctrl_transfer
timeout))
File “/usr/lib/python3/dist-packages/usb/backend/libusb1.py”, line 595, in _check
raise USBError(_strerror(ret), ret, _libusb_errno[ret])
usb.core.USBError: [Errno 32] Pipe error